rem dir M158(1) >>goal.txt  'what a goal'.
rem dir M158(2) >>goal.txt  'Fantastic goal'.
rem dir M158(3) >>goal.txt  'Superb strike'.
rem dir M158(4) >>goal.txt  'Its in the net'.
rem dir M158(5) >>goal.txt  'Goaaaal'.
rem dir M158(6) >>goal.txt  'Goaaaaaaaaaaal'.
rem dir M158(7) >>goal.txt  'It's in the back of the net'.
rem dir M158(8) >>goal.txt  'That was simply incredible'.
rem dir M158(9) >>goal.txt  'Oh quite remarkable'.
rem dir M158(A) >>goal.txt  'That has to be a goal of the season contender'.
rem dir M158(B) >>goal.txt  'That has to be a goal of the season contender (2)'.
rem dir M158(C) >>goal.txt  'I don't believe it they've scored'.
rem dir M158(D) >>goal.txt  'Dreadfull defending'.
rem dir M158(E) >>goal.txt  'Oh poor defending there'.
rem dir M158(F) >>goal.txt  'That was Sunday league defending'.
rem dir M158(G) >>goal.txt  'The keeper has to be at fault on that one'.
rem dir M158(H) >>goal.txt  'Ooh the keeper's had an absolute nightmare'.
rem dir M158(I) >>goal.txt  'The keepers had an Elm street there'.
rem dir M158(J) >>goal.txt  'where were the defence'.
rem dir M158(K) >>goal.txt  ' Oh where oh where were the defenders'.
rem dir M158(L) >>goal.txt  'The defenders are in dreamland'.
rem dir M158(M) >>goal.txt  'The defenders standing like statues'.
rem dir M158(N) >>goal.txt  'Whoo that was a little bit unlucky'.
rem dir M158(O) >>goal.txt  'Whoo they were a shade unlucky there'.
rem dir M158(P) >>goal.txt  'What on earth was he thinking of'.
rem dir M158(Q) >>goal.txt  'It's a full moon the loons are out'.
rem dir M158(R) >>goal.txt  'What on earth was he thinking of'.
rem dir M158(S) >>goal.txt  'oh gee what a terrible mistake'.
rem dir M158(T) >>goal.txt  'Oh no'.
rem dir M158(U) >>goal.txt  'Oh gee'.
rem dir M158(V) >>goal.txt  'Hang your head in shame mate'.
rem dir M158(W) >>goal.txt  'You can't but feel sorry for the lad there own goal'.
rem dir M158(X) >>goal.txt  'What a rediculously soft goal to concede'.
rem dir M158(Y) >>goal.txt  'Oh so silly oh so soft'.


dir M158(1).* >>goal.txt
dir M158(2).* >>goal.txt
dir M158(3).* >>goal.txt
dir M158(4).* >>goal.txt
dir M158(5).* >>goal.txt
dir M158(6).* >>goal.txt
dir M158(7).* >>goal.txt
dir M158(8).* >>goal.txt
dir M158(9).* >>goal.txt
dir M158(A).* >>goal.txt
dir M158(B).* >>goal.txt
dir M158(C).* >>goal.txt
dir M158(D).* >>goal.txt
dir M158(E).* >>goal.txt
dir M158(F).* >>goal.txt
dir M158(G).* >>goal.txt
dir M158(H).* >>goal.txt
dir M158(I).* >>goal.txt
dir M158(J).* >>goal.txt
dir M158(K).* >>goal.txt
dir M158(L).* >>goal.txt
dir M158(M).* >>goal.txt
dir M158(N).* >>goal.txt
dir M158(O).* >>goal.txt
dir M158(P).* >>goal.txt
dir M158(Q).* >>goal.txt
dir M158(R).* >>goal.txt
dir M158(S).* >>goal.txt
dir M158(T).* >>goal.txt
dir M158(U).* >>goal.txt
dir M158(V).* >>goal.txt
dir M158(W).* >>goal.txt
dir M158(X).* >>goal.txt
dir M158(Y).* >>goal.txt
